@charset "utf-8";
/*------------------------------------------------------------
	design
------------------------------------------------------------*/
.pageTitle {
	margin-bottom: 56px;
}
.pageTitle h2 {
	background: linear-gradient(135deg, rgba(165, 125, 107, 1) 0%, rgba(64, 52, 19, 1) 100%);
}
.pageTitle .mainImg {
	margin-bottom: 65px;
}
.pageTitle .smallTxt {
	margin: 0 10px;
	font-size: 1rem;
	font-weight: 500;
	color: #2F2724;
	letter-spacing: -0.025em;
}
.pageTitle .comLeadTxt {
	font-size: 2.45rem;
}
#main {
	color: #2F2724;
	font-weight: 500;
	font-size: 1.5rem;
}
#main .mainBox {
	background: url(../img/design/bg01.png) repeat-y center top / 100% auto;
}
#main .topBox {
	margin-bottom: 190px;
}
#main .topBox p {
	text-align: center;
	font-size: 1.55rem;
	font-weight: 500;
	line-height: 3;
}
#main .approach {
	margin-bottom: 210px;
}
#main .approach .headLine07 {
	font-size: 4.4rem;
}
#main .approach .photo01 {
	margin-bottom: 88px;
	position: relative;
	z-index: 1;
}
#main .approach .photo01 img {
	width: 100%;
}
#main .approach .photo01 .txt {
	position: absolute;
	right: 15px;
	bottom: 5px;
	color: #fff;
	font-weight: 700;
	font-size: 1.2rem;
	text-shadow: 0 0 3px #000, 0 0 3px #000, 0 0 3px #000;
}
#main .approach p {
	text-align: center;
	font-size: 1.8rem;
	line-height: 2.6;
}
#main .entrance {
	margin-bottom: 171px;
}
#main .entrance .headLine07 {
	margin-bottom: 54px;
}
#main .entrance .photo01 {
	margin-bottom: 67px;
	position: relative;
}
#main .entrance .photo01 img {
	width: 100%;
}
#main .entrance .photo01 .txt {
	position: absolute;
	right: 15px;
	bottom: 13px;
	color: #fff;
	font-weight: 700;
	font-size: 1.2rem;
	text-shadow: 0 0 3px #000, 0 0 3px #000, 0 0 3px #000;
}
#main .entrance .headLine06 {
	letter-spacing: 0;
}
#main .entrance p {
	text-align: center;
	font-size: 1.8rem;
	line-height: 2.6;
}
#main .land {
	margin-bottom: 98px;
	padding-bottom: 100px;
	position: relative;
	border-bottom: 1px solid #4C3B11;
}
#main .land .headLine07 {
	margin-bottom: 53px;
}
#main .land .headLine06 {
	margin-bottom: 65px;
}
#main .land .content {
	padding: 0 12px;
}
#main .land .cTxt {
	margin-bottom: 71px;
	text-align: center;
	font-size: 1.56rem;
	line-height: 3;
}
#main .land .planBox {
	margin-bottom: 76px;
}
#main .land .planBox .photo {
	width: 72.2%;
	margin: 0 1.3rem 0 auto;
	text-align: right;
}
#main .land .planBox .photo img {
	width: 100%;
}
#main .land .planBox .subBox {
	margin: -38.7rem 0 0 0;
	width: 43.9%;
}
#main .land .planBox .subBox p {
	margin-bottom: 16px;
	font-size: 1.8rem;
	font-weight: 500;
	color: #231815;
}
#main .land .planBox .subBox .imgList {
	gap: 29px 4.85%;
}
#main .land .planBox .subBox .imgList li {
	width: 30.1%;
}
#main .land .planBox .subBox .imgList li img {
	width: 100%;
}
#main .land .planBox .subBox .imgList li span {
	margin-top: 4px;
	display: block;
	text-align: center;
	font-size: 1.13rem;
	font-weight: 500;
	color: #231815;
}
#main .land .planList {
	margin-bottom: 145px;
	gap: 62px 3.07%;
}
#main .land .planList li {
	width: 30%;
	box-sizing: border-box;
}
#main .land .planList li:nth-child(1) {
	margin-bottom: -35px;
	width: 92%;
}
#main .land .planList li .ttl {
	margin-bottom: 12px;
	display: flex;
	align-items: center;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.06;
}
#main .land .planList li .ttl span {
	display: block;
}
#main .land .planList li .ttl .num {
	box-sizing: border-box;
	padding-bottom: 4px;
	width: 40px;
	height: 40px;
	border-radius: 7px;
	background: #4C3B11;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	font-size: 2.9rem;
	line-height: 1;
}
#main .land .planList li .ttl .txt {
	margin-left: 13px;
	flex: 1;
	color: #231815;
}
#main .land .planList li .text {
	margin-bottom: 14px;
	font-size: 1.2rem;
	line-height: 1.81;
	color: #2F2724;
	letter-spacing: normal;
}
#main .land .planList li .photo .sub01 {
	margin-left: 0.5rem;
	width: 38.1%;
}
#main .land .planList li .photo .sub02 {
	margin-top: 6px;
	width: 58.7%;
}
#main .land .planList li:nth-child(1) .ttl {
	margin-bottom: 5px;
}
#main .land .planList li:nth-child(1) .text {
	margin: 0 -1em 21px 0;
	letter-spacing: 0;
}
#main .land .planList li .text .note {
	padding: 3px 0 5px 1em;
	display: block;
	font-size: 0.78rem;
	text-indent: -1em;
}
#main .land .noteList li {
	margin-bottom: 7px;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 1rem;
}
#main .land .noteList li:last-child {
	margin-bottom: 0;
}
@media all and (max-width: 896px) {
	.pageTitle {
		margin-bottom: 2.2rem;
	}
	.pageTitle h2 {
		background: transparent;
	}
	.pageTitle .mainImg {
		margin-bottom: 0;
	}
	.pageTitle .comLeadTxt {
		margin-right: -0.2rem;
		font-size: 1.25rem;
	}
	#main {
		font-size: inherit;
	}
	#main .mainBox {
		background-image: url(../img/design/bg01_sp.jpg);
	}
	#main .topBox {
		margin: 0 1rem 3.7rem;
	}
	#main .topBox p {
		margin-bottom: 1.8rem;
		color: #4C3B11;
		font-size: 0.9rem;
		line-height: 2.2;
	}
	#main .topBox .note {
		margin: 0 1.5rem;
		color: #442618;
		font-size: 0.7rem;
		text-align: left;
		line-height: 1.3;
	}
	#main .approach {
		margin-bottom: 5rem;
	}
	#main .approach .headLine07 {
		font-size: 2.2rem;
	}
	#main .approach .photo01 {
		margin-bottom: 3.5rem;
	}
	#main .approach .photo01 .txt {
		right: 0.7rem;
		bottom: 0;
		font-size: 0.8rem;
		text-shadow: 0 0 0.2rem #000, 0 0 0.2rem #000, 0 0 0.2rem #000;
	}
	#main .approach p {
		font-size: 0.9rem;
		line-height: 2.2;
	}
	#main .entrance {
		margin-bottom: 7.4rem;
	}
	#main .entrance .headLine07 {
		display: none;
	}
	#main .entrance .photo01 {
		margin-bottom: 3.5rem;
	}
	#main .entrance .photo01 .txt {
		right: 0.6rem;
		bottom: 0.2rem;
		font-size: 0.6rem;
		text-shadow: 0 0 0.2rem #000, 0 0 0.2rem #000, 0 0 0.2rem #000;
	}
	#main .entrance p {
		color: #4C3B11;
		font-size: 0.9rem;
		line-height: 2.2;
	}
	#main .land {
		margin-bottom: 0;
		padding-bottom: 5.8rem;
		border: none;
	}
	#main .land .headLine07 {
		margin-bottom: 4.3rem;
	}
	#main .land .headLine06 {
		margin-bottom: 2.5rem;
	}
	#main .land .content {
		padding: 0;
	}
	#main .land .cTxt {
		margin-bottom: 4.9rem;
		color: #4C3B11;
		font-size: 0.9rem;
		line-height: 2.2;
		letter-spacing: -0.05em;
	}
	#main .land .planBox {
		margin-bottom: 0;
	}
	#main .land .planBox .photo {
		margin: 0 auto 1.9rem;
		width: 94.8%;
		text-align: center;
	}
	#main .land .planBox .photo img {
		width: auto;
	}
	#main .land .sliderList {
		margin: 0 0.5rem 2.4rem;
	}
	#main .land .sliderList li {
		display: block !important;
		background: #F2F0E9;
	}
	#main .land .sliderList li img {
		width: 100%;
	}
	#main .land .sliderList .slick-arrow {
		margin: 0;
		padding: 0;
		width: 2rem;
		height: 2rem;
		position: absolute;
		top: 50%;
		display: block;
		cursor: pointer;
		color: transparent;
		font-size: 0;
		line-height: 0;
		border: none;
		outline: none;
		background: no-repeat center center / cover;
		transform: translateY(-50%);
		z-index: 1;
	}
	#main .land .sliderList .slick-prev {
		left: -1rem;
		background-image: url(../img/common/prev.png);
	}
	#main .land .sliderList .slick-next {
		right: -1rem;
		background-image: url(../img/common/next.png);
	}
	#main .land .planBox .subBox {
		margin: 0;
		width: auto;
	}
	#main .land .planBox .subBox p {
		margin-bottom: 0.5rem;
		text-align: center;
		font-size: 1.4rem;
	}
	#main .land .planBox .subBox .imgList {
		margin: 0 0.5rem 2.5rem;
		gap: 0.7rem 0;
		justify-content: space-between;
	}
	#main .land .planBox .subBox .imgList li {
		width: 48%;
	}
	#main .land .planBox .subBox .imgList li span {
		margin-top: 0;
		font-size: 0.8rem;
		line-height: 1.3;
	}
	#main .land .noteList {
		margin-left: 0.5rem;
	}
	#main .land .noteList li {
		margin-bottom: 0;
		padding-left: 0;
		text-indent: 0;
		font-size: 0.7rem;
		line-height: 1.55;
		letter-spacing: -0.02em;
	}
	#main .comOtherBox {
		margin-top: 0.6rem;
	}
}